Subject: Re: bug#26484: feature request: add ICC support on Windows

From: Pavel Raiskup <[email-masked]>
Date: Thu, 12 Jul 2018 11:54:34 +0200

close 26484 2.4.6.41-99bd0
thanks

On Sunday, January 21, 2018 6:20:43 PM CEST [email-masked] wrote:
> After Windows ICC support was added to 'compile' script, similar could be done
> to 'libtool.m4'.
> 
> Related patch added in attachment. It was tested for GMP builds using Windows
> ICC with <shared|static> layouts, and all builds tasks finished successfully.
> Additionally ensured, that it doesn't break builds using MSVC.

Thanks, applied here:
http://git.savannah.gnu.org/cgit/libtool.git/commit/?h=HEAD&id=99bd0948e20ca796c0d38dee606965b86ce0832a

Any review is welcome, especially if you are able to test the patch properly.

Pavel